import express from 'express';
import { productController } from '../controller/productController';

const productRouter = express.Router();

productRouter.get("/", productController.handleGetProduct.bind(productController));



export default productRouter;